@charset "utf-8"

body {
}

#header {
    /**height: 120px;**/
	height: 102px;
    width: 100%;
    background-color: #003632;
    position: fixed;
    /* opacity: 0.95; */
	opacity : 1;
    z-index: 100;
}

#header .main {
    /**height: 120px;**/
	height: 100px;
    /**width: 1020px;**/
	/**width: 850px;**/
	/**2017-03-15 King - Set width = 100% and set min width**/
	width:100%;
	min-width: 800px;
    margin: 0 auto;
	position: relative;


}

#mainContent {
	position: absolute;
    top: 160px;
    width: 100%;
}

#left {
    float: left;
	height: 100%;
 /**   padding-left: 20px;**/
	/**2017-03-15 King - Set left 5%**/
	padding-left:5%;
}

.fixPNG {
    /** cheung 2017-03-09
	height: 180px;  
    margin-top: -29px;**/
    height: 100%;
}

.leftInl{
	float: left;
	width: 470px;
}

.rightInl{
	/* position: absolute; */
	right: 2px;
	top: 6px;
}

.fieldRow{
	width: 100%;
	float: left;
}
.leftContent{
	float: left;
	width: 276px;
	font-size: 16px;
}
.rightContent{
	float: right;
	width: 190px;
	font-size: 16px;
}

.Content{
	font-size: 16px;
}

#right {
	/** 2017-03-09 cheung
	position: fixed;**/
	position: absolute;
	/**right: 0px;**/
	/**2017-03-15 King - Set right 5%**/
	right: 5%;
    border: 2px solid white;
    border-radius: 10px;
    /**padding: 5px;**/
	/* padding: 3px; */
	padding : 3px 3px 0px 3px;
    /**margin-top: 10px;**/
	/**margin-left: 450px;**/
    /**line-height: 20px;**/
    color: #fff;
	width: 550px;
	margin-top: 0.3em;
}

#right a {
    color: #FFFFFF;
    text-decoration: underline;
}

#right a:hover {
    color: #92C9C5;
}

.menu {
    opacity: 0.8;
    position: fixed;
    top:120px;
    z-index: 100;
}

.opt { 
    width:232px;
    margin-top:5px;
    margin-bottom: 5px; 
    padding: 5px; 
    font-size:12px;
    height: auto;
    border-radius:5px;
    
   
    background: -webkit-gradient(linear, left top, left 25, from(#ffffff), color-stop(65%, #CCE5FF), to(#ffffff)); 
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 
 } 

.opt:hover {
color:blue;
}

.wrapper {
 /**   height: 1700px;**/
 /** 2017-03-15 King - Use percentage width and height**/
	height: 100%;
	width: calc(100% - 252px);
    left: 252px;
    position: absolute;
    top: 102px;
}

@media screen and (max-width: 1220px), screen and (max-height: 560px) {
    #header .main {
    height: 120px;
    /**width: 740px; **/
	/**width: 850px;**/
	/**2017-03-15 King - Set width = 100%**/
	width:100%;
    margin: 0 auto;
    }
}

/* search bar ========================================== */
#search_bar {
/**    position: fixed;
	top: 102px;
    width: 850px;
    height: 60px;
    left: 50%;
    margin-left:-415px;
    background:linear-gradient(to top, #ffffff 0%, #00AEA2 5%, #003632 90%, #00AEA2 100%);
    color: white;
    opacity: .9;
    z-index: 150;**/
	/** 2017-03-15 King - Hidden old source code **/
	position:fixed;
	min-width: 850px;
    height: 60px;
    background: linear-gradient(to top, #ffffff 0%, #00AEA2 5%, #003632 90%, #00AEA2 100%);
    color: white;
    opacity: .9;
    z-index: 150;
	/**252px = Left column width**/
	width: calc(100% - 252px);
}

#sleft {
    float: left;
    width: 50px;
    margin-top: 7px;
    margin-left: 25px;
}

#srent {
    height: 20px;
    width: 50px;
    
}

#ssale {
    height: 20px;
    width: 50px;
    margin-top: 7px;
}

#sright{
    width: 750px;
    float: right;
    display: inline-flex;
    height: 35px;
	margin-right: 11.5px;
    margin-top: 12.5px;
}

select {
    background-color:#CCE5FF;
}

#seadis {
   /** width:370px;**/
   width: 370px;
    margin-left: 5px;
}

#seaprice {
    width:130px;
    margin-left: 30px;
}

#seasize {
    width:170px;
    margin-left: 5px;
}

#btn_search {
    width: 80px;
    margin-left: 5px;
}

.g_btn {
    margin-top: 2px;
    height: 30px;
    color: white;
    border: 2px solid #fff;
    border-radius: 20px;
    text-align: center;
    outline: none;
    text-decoration: none;
    background-color: rgba(0,0,0,.4);
}
.g_btn:hover{
        background-color: rgba(0,0,0,.0);
}
/* search bar ========================================== */

.footer{
	display:none;
}

@media screen and (max-width: 1220px), screen and (max-height: 560px){
/**2017-03-15 King Set dynamic width for search bar**/
.wrapper{
	width:100%;
	left:0px;
}
#search_bar {
	width:100%;
}
.footer{
	display:inherit;
	position:fixed;
	right:0;
	left:0;
	bottom:0;
	/**width: 1030px;**/
	width: 100%;
	background-color: #efefef;
}

ul.footerMenu {
left: 50%;
position: relative;
margin-left: -415px;
}

.footer ul li{
	list-style:none;
	padding:0;
	margin:0;
	float: left;
}

.footer ul li a{
	display: block;
	padding: 8px 15px;
	text-align:center;
	text-decoration:none;
	border-right: 1px solid #000;
}
.footer ul li a:hover{
	background:#146C9C;
	color:#fff;
}
}